/*
 * config.h/config.h.in/acconfig.h - Configuration definitions
 *
 * Originally $Id: acconfig.h,v 1.3 1997/08/18 20:45:04 tom Exp $
 *
 * Usually, you should not edit the files config.h or config.h.in manually:
 * - use "configure" to change the values in config.h
 * - look in options.h for user-configurable values
 * - edit acconfig.h to change comments, add items, etc., then use autoheader
 *   to regenrate config.h.in
 *
 */

#ifndef CONFIG_H
#define CONFIG_H

#ifndef DEITY_CONFIG_H_AUTOCONF
#define DEITY_CONFIG_H_AUTOCONF
#else
#error config.h must be included before deity-config.h when both are used together
#endif

@TOP@

/* Name of the package being compiled */
#undef PACKAGE

/* Version */
#undef VERSION

/* Define if your locale.h file contains LC_MESSAGES.  */
#undef HAVE_LC_MESSAGES

/* Define to 1 if NLS is requested.  */
#undef ENABLE_NLS

/* Define as 1 if you have catgets and don't want to use GNU gettext.  */
#undef HAVE_CATGETS

/* Define as 1 if you have gettext and don't want to use GNU gettext.  */
#undef HAVE_GETTEXT

/* Define as 1 if you have the stpcpy function.  */
#undef HAVE_STPCPY

/* Define if we have libgpm. */
#undef HAVE_LIBGPM

/* Define if we have the SLang library from Davis. */
#undef HAVE_LIBSLANG

@BOTTOM@

#endif /* CONFIG_H */

/* End of file. */
